Page MenuHomePhabricator

[[MediaWiki:Log-action-filter-newsletter/en]] i18n issue
Closed, ResolvedPublic

Description

Clarification needed:

Type of the change of the newsletter ?
Change of the type of the newsletter ?


URL: https://translatewiki.net/wiki/MediaWiki:Log-action-filter-newsletter/ksh

Details

Related Gerrit Patches:
mediawiki/extensions/Newsletter : masterChange wording of "log-action-filter-newsletter" message

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2016, 10:08 AM
Nemo_bis removed Nemo_bis as the assignee of this task.Apr 30 2016, 12:29 PM
Nemo_bis added a subscriber: Nemo_bis.

It's the label of the dropdown message for choosing the action on Special:Log. See http://deployment.wikimedia.beta.wmflabs.org/wiki/Special:Log/newsletter. I also thought that it could be confusing for some users when I added it but I couldn't think of a better wording while keeping it specific for newsletter actions/changes. Do you have a suggestion for a better wording?

Qgil triaged this task as Low priority.May 12 2016, 10:52 AM
Qgil added a subscriber: Qgil.

"Type of action"?

"Type of action"?

Seems like the best option here. I guess it doesn't really matter even if we don't make the message more specific.

Change 288637 had a related patch set uploaded (by Glaisher):
Change wording of "log-action-filter-newsletter" message

https://gerrit.wikimedia.org/r/288637

Nemo_bis removed a subscriber: Nemo_bis.May 14 2016, 9:37 AM

Change 288637 merged by jenkins-bot:
Change wording of "log-action-filter-newsletter" message

https://gerrit.wikimedia.org/r/288637

01tonythomas closed this task as Resolved.May 24 2016, 1:47 PM
01tonythomas assigned this task to Glaisher.